Bug 63383 - Installer crashes and ask to make a report in a floppy
Summary: Installer crashes and ask to make a report in a floppy
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-13 07:53 UTC by Need Real Name
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug file (54.90 KB, text/plain)
2002-04-13 07:54 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-04-13 07:53:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
Immediately on selecting the display driver the installer attempts to format 
the hard disk & crashes

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Select Custom Install
2.leave selection of compnents as is and select choose individual packages
3.Install RH on a Primary slave with LILO on first track
4. From Disk druid select & format HDD ext3 fs
5. Click on next
6. The installer crahes
	

Additional info:

Comment 1 Need Real Name 2002-04-13 07:54:02 UTC
Created attachment 53724 [details]
bug file

Comment 2 Jeremy Katz 2002-04-14 06:01:01 UTC
This bug has been reported a couple of times but I haven't been able to
reproduce.  Exactly what steps did you take during your installation and is the
bug reproducible for you?

Comment 3 Michael Fulbright 2002-05-06 18:27:36 UTC
Closing due to inactivity. Please reopen if there is new information regarding
the issue report.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:44 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.